<div class="header">
  <h1 class="ui-widget">Admin Panel - Menu</h1>
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all dash-panel">

  <div class="ui-card-body">
    <div class="ui-card-title ng-star-inserted">Sign in</div>
    <div class="ui-card-content" id="controlls">

      <button pButton type="button" label="Edit unit parameters" routerLink="/edit-unit-params"></button>
      <button pButton type="button" label="Show connected bots" routerLink="/show-connected-bots"></button>
      <button pButton type="button" label="Change password" routerLink="/change-password"></button>
      <button pButton type="button" label="Logout" routerLink="/dashboard"></button>
    </div>
  </div>
</div>

